Support » Plugin: Google Analytics Opt-Out » Error in Editor

  • Resolved Chigolo

    (@fitnsexy)


    Hello,

    I’m getting an error message in the editor: Failed to load plugin url”xxx/wp-content/plugins/google-analytics-opt-out/js/editor-button.js”.

    WP V5.2, Google Analytics Opt-Out Plugin V2.2.5 & TinyMCE Advacned V5.2.

    Any ideas? Thx guys.

Viewing 1 replies (of 1 total)
  • Plugin Contributor Florian Simeth

    (@floriansimeth)

    There is a “Show Editor Button” on the settings page of the plugin. Try to uncheck it. That should solve the issue.

Viewing 1 replies (of 1 total)
  • The topic ‘Error in Editor’ is closed to new replies.